The ASN1 package

[Tags: bsd3, deprecated, library]

Deprecated

Enough ASN.1 suppport for X.509 identity and attribute certificates, PKCS8, PKCS1v15. Only the Basic Encoding Rules (BER) are supported.

Properties

Versions0.0.1, 0.0.1.1
Change logNone available
Dependenciesbase, containers, HUnit, mtl, NewBinary, old-time, pretty, QuickCheck
LicenseBSD3
CopyrightDominic Steinitz 2003 - 2007
AuthorDominic Steinitz
Maintainerdominic.steinitz@blueyonder.co.uk
StabilityAlpha
CategoryLanguage
Home pagehttp://www.haskell.org/asn1
UploadedSun Jun 22 10:41:52 UTC 2008 by DominicSteinitz
DistributionsNixOS:0.0.1.1
Downloads535 total (23 in last 30 days)
StatusDocs not available [build log]
All reported builds failed [all 1 reports]

Modules

Flags

NameDescriptionDefault
small_baseChoose the new smaller, split-up base package.Enabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees